package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFX37Data {

    private Map<String, Object> params;
    
    public MWFX37Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsProductType() {
        return (String) params.get("RS_PRODUCT_TYPE");
    }

    public Double rsInfolimit() {
        return (Double) params.get("RS_INFOLIMIT");
    }

    public String rsCurrency() {
        return (String) params.get("RS_CURRENCY");
    } 

}
